body {
			
			font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;
			background-color: white;
			
			}
			


table {
	font-size: 10pt;
	font-family:verdana; font-style:normal;
	font-weight:normal; color:#000000;
	empty-cells: show;
	padding: 0px;
	border: 0px;
	
}

a {
	color:#446699;
	text-decoration:none;
	border:0px;
}	

a:hover {
	color:#000000;
	text-decoration:underline;
}

td {
	
	padding: 0px;
	
}

td.headline {
	
	font-weight: bold;
	font-size: 12pt;
	text-align: center;
	
}

td.note {
	
	font-weight: bold;
	font-size: 8pt;
	text-align: center;
	
}

td.spacer25 {	height: 25px; }
td.spacer50 {	height: 50px; }

td.filler { height: 100%; }

/* Header ---------------------- */

table.box_header{		
	
	width: 800px;
	padding: 0px;
	border-spacing:0px;

}



td.box_header_top_left, td.box_header_top_middle, td.box_header_top_right {
	vertical-align: top;
	font-size: 8pt;
	font-weight:bold;
}

td.box_header_top_left { height:20px; width: 490px; }
td.box_header_top_middle { width: 100px; }
td.box_header_top_right { width: 210px; text-align: right; } 
	
td.box_header_middle_left, td.box_middle_top_middle, td.box_middle_top_right {
	font-size: 10pt;
	font-weight:normal;
}	
	
td.box_header_middle_left { height:50px; }
td.box_header_middle_middle { vertical-align: top; }
td.box_header_middle_right { } 
	
td.box_header_bottom_left, td.box_header_bottom_middle, td.box_middle_bottom_right {
	font-size: 10pt;
	font-weight:normal;
}	

td.box_header_bottom_left { height:20px; }
td.box_header_bottom_middle { }
td.box_header_bottom_right { text-align: center; } 
	
	
a.box_header_a_black {
	color:#000000;
	text-decoration:none;
	border:0px;
}	
	
a.box_header_a_blue {
	color:#000099;
	text-decoration:none;
	border:0px;
	}	
			      
td.box_header_down {
	
	text-align: center;
	width: 110px;
	
} 
	

/* index ---------------------- */

table.box_index{	
	border-spacing:0px;
}
	      
.box_index_costkat {
	text-align: center;
	font-size: 10pt;
	font-style:normal;
	font-weight:normal;
	color:#000000;
} 
	
.box_index_comp {
	text-align: center;
	font-size:7px;
	line-height:12px;
	font-weight:normal;
	color:#000000;
} 
	
.box_index_cost_top {
	text-align: center;
	font-size:18px;
	font-style:normal;
	font-weight:bold;
	color:#000099;
} 

.box_index_mod_new {
	
	border-style: dotted;
	border-width: 1px;
	width: 800px;
	
}
	
a.box_index_black {
	color:#000000;
	text-decoration:none;
	border:0px;
}	
	
li	{
	text-align: left;
}	
	
a.box_index_blue {
	color:#000099;
	text-decoration:none;
	border:0px;
}	
			      
td.box_index_down {
	color:#000000;
	text-align: center;
	font-size: 10pt;
	font-style:normal;
} 	
	
td.box_index_ebay_header {
	font-size: 8pt;
	font-weight:bold;
	text-align: center;
}
	
td.box_index_ebay_text {
	font-size: 9pt;
	font-weight:normal;
	text-align: left;
}

td.box_index_mod_price {
	padding-bottom: 10px; 
	padding-right: 20px; 
	text-align: right; 
	color: #446699; 
	font-size: 24pt;
	
}
	      
/* Footer ---------------------- */	      
	      
td.box_footer {
	font-size:8pt;
	background-color: #F3F3F3;
	text-align: center;
} 

a.blau 	{
	color:#446699;
	text-decoration:none;
	border:0px;
}			

a.schwarz 	{
	color:#000000;
	text-decoration:none;
	border:0px;
}		




table.box {	
	border-spacing: 0px;
	border-top: 1px solid #215499;
  border-bottom: 1px solid #215499;
  border-left: 1px solid #215499;
  border-right: 1px solid #215499;
}



/* -------------------mod_list-------------------- */






td.mod_list_mod_table {
	vertical-align: top;
	height: 100%;
}

table.mod_list_mod_table {
	height: 100%;
	width: 195px;
	border-top: 1px solid #aaaaaa;
  border-bottom: 1px solid #aaaaaa;
  border-left: 1px solid #aaaaaa;
  border-right: 1px solid #aaaaaa;
	font-size:9px;
	font-style:normal;
	font-weight:bold; color:#000000;
	
}
	
td.mod_list_mod_table_header {
	font-size: 10pt;
	font-style:normal;
	line-height:12px;
	font-weight:bold;
	color:#000000;
	background-color: #BBCCDD;
	text-align: center;	
	vertical-align: middle;	
	height:50px;
}



td.mod_list_mod_table_image {
	
	height: 120px;
	
}

.mod_list_mod_table_image {
	border:0px;
	text-align: center;	
}

td.mod_list_mod_table_price {
	font-size: 16px;
	color: #669933;
	font-weight: bold;
	text-align: center;
	height: 50px;
	vertical-align:middle;
}

p.mod_list_mod_table_ship {
	font-size: 10px;
	color: #669933;
	font-weight: bold;
	text-align: center;
}
	
.mod_list_mod_table_button {
	
	border:0px;
	text-align: center;	
	vertical-align: top;
}

.index_mod_price {
	
	border:0px;
	text-align: center;	
}

	
td.mod_list_mod_table_opts {
	
	border-top: solid;
	border: 1px;
	border-color: #FFFFFF;
	vertical-align: top;
	font-size: 10pt;
	font-style:normal;
	font-weight:normal; color:#000000;
	text-align: left;

	}

	
table.mod_list_mod_table_opts_table {
	border:1px;
	font-size: 10pt;
	font-style:normal;
	font-weight:normal; color:#000000;
	text-align: left;
	}
	
td.mod_list_opts_table {
	
	vertical-align:top;
	font-size: 8pt;
	padding: 3px;
}

/* mod_list_topsold */

td.mod_list_topsold_mod_table {
	
	height: 100%;
	width: 100%;
	border-top: 1px solid #BBCCDD;
  border-bottom: 1px solid #BBCCDD;
  border-left: 1px solid #BBCCDD;
  border-right: 1px solid #BBCCDD;
	font-size:9px;
	font-style:normal;
	font-weight:bold; color:#000000;
	
}

td.mod_list_topsold_mod_table_header {
	font-size: 12pt;
	font-style:normal;
	line-height:12px;
	font-weight:bold;
	color:#FFFFFF;
	/*background-color: #FF8000;*/
	text-align: center;
	background-color: #446699;
	width:600px;
	height: 30px;
	
}

td.mod_list_topsold_mod_table_mod_count {
	font-size: 10pt;
	font-style:normal;
	line-height:12px;
	font-weight:bold;
	color:#000000;
	padding-left: 5px;
	/*background-color: #;*/
	width: 50px;
	height: 30px;
	
}


td.mod_list_topsold_mod_table_mod_name {
	font-size: 10pt;
	font-style:normal;
	line-height:12px;
	font-weight:bold;
	color:#000000;
	/*background-color: #;*/
	width:600px;
	height: 30px;
	
}

td.mod_list_topsold_mod_table_price {
	font-size: 12px;
	color: #669933;
	font-weight: bold;
	text-align: center;
	
	vertical-align:middle;
	width: 200px;
}

p.mod_list_topsold_mod_table_ship {
	font-size: 8px;
	color: #000000;
	/*font-weight: bold;*/
	text-align: center;
}








td.page_caption {
	
	font-size:12px;
	font-style:normal;
	font-weight:bold; color:#000000;
	text-align: center;
	height: 100px;

}


/* CHECKOUT */

table.cart_table {}



td.cart_amount_header, td.cart_name_header, td.cart_price_header {
	
	background-color: #BBCCDD;
	vertical-align: top;
	font-size: 10pt;
	font-style:normal;
	font-weight:bold; color:#000000;
	text-align: center;

}

	td.cart_amount_header { width: 100px; }
	td.cart_name_header { }
	td.cart_price_header { width: 100px; }


td.cart_order_mod_amount, td.cart_order_mod_name, td.cart_order_mod_price {
	
	
	
}

td.cart_order_mod_amount { text-align: right; }
td.cart_order_mod_name { text-align: left; font-weight: bold;}
td.cart_order_mod_price { text-align: right; }

td.cart_order_mod_opt_name {
	
	font-size: 10pt;

}

td.cart_summary, td.cart_summary_price {
	
	text-align: right;
	border-top: solid 1px #000000;
	font-weight: bold;
	
}

td.cart_footer {
	
	font-size: 8pt;

}




/* Checkout */

table.checkout_cust, table.checkout_deli, table.checkout_paypal {
	
	width: 800px;

}

td.checkout_cust_header, td.checkout_deli_header, td.checkout_paypal_header {
	
	line-height:16pt;
	padding-left: 15px;
	background-color: #BBCCDD;
	font-size: 10pt;
	font-style:normal;
	font-weight:bold; color:#000000;
	text-align: left;
	
}

td.checkout_cust_caption, td.checkout_deli_caption, td.checkout_paypal_caption {
	
	vertical-align:top;
	width: 200px;
	
}

td.checkout_cust_space_top, td.checkout_deli_space_top, td.checkout_paypal_space_top { height: 10px; }
td.checkout_cust_space_bottom, td.checkout_deli_space_bottom, td.checkout_paypal_space_bottom { height: 30px; }

td.checkout_cust_entry,  td.checkout_deli_entry, td.checkout_paypal_entry {
	
}

td.checkout_cust_footer, , td.checkout_deli_footer, td.checkout_paypal_footer {
	
	text-align: right;
	
}

td.checkout_deli_agbs {
	background: #cccccc;
	font-weight:bold;
	text-align: center;
}



/* Bestellbestätigung */

td.checkout_finish_header { 
	
		background-color: #BBCCDD;
	font-size: 10pt;
	font-style:normal;
	font-weight:bold; color:#000000;
	text-align: left;
	
}

td.checkout_finish_caption{
	
	vertical-align:top;
	width: 200px;
	
}

td.checkout_finish_space_top { height: 10px; }
td.checkout_finish_space_bottom { height: 30px; }


td.checkout_finish_entry {
	
}

/* mod_info ----------------- */



p.mod_info_float_price {
	
	font-size: 10pt;
	color: #669933;
	font-weight: bold;
	text-align: center;
	vertical-align:top;
	
}

p.mod_info_float_ship {
	
	font-size: 8pt;
	color: #669933;
	font-weight: bold;
	text-align: center;
	vertical-align:top;
	
}

td.mod_info_mod_header {
	height: 175px;
}

td.mod_info_mod_header_table_image {
	
	width: 200px;
	height: 200px;
	text-align: center;
}

td.mod_info_mod_header_table_name {
	
	font-size: 16pt;
	font-weight:bold;
	text-align: center;
	
}

td.mod_info_mod_header_table_desc {
	
	font-size: 8pt;
	text-align: center;
	
}



td.mod_info_mod_cont_table_cat_image{
	vertical-align:top;
}

td.mod_info_mod_cont_table_cat_spacerv {
	width:20px;	
}


td.mod_info_cat_table {

}

table.mod_info_cat_table {
	width:100%;		
	border-spacing: 0px;	
}

td.mod_info_cat_table_cat_name {
	background-color: #eeeeee;
	font-size: 9pt;
	font-weight:bold; color:#000000;
	text-align: left;
	line-height:16pt;
	padding-left:15px;
}

td.mod_info_cat_table_opt_select, td.mod_info_cat_table_opt_select_sugg {
	vertical-align:top;
	height:22px;	
	width: 30px;	
}

td.mod_info_cat_table_opt_select_sugg {
	background-color: #d6f4c0;
}

td.mod_info_cat_table_opt_name, td.mod_info_cat_table_opt_name_sugg {
	font-size: 7pt;
	vertical-align:top;	
	text-align: left;
	line-height:12pt;
}

td.mod_info_cat_table_opt_name_sugg {	
	background-color: #d6f4c0;
	}

td.mod_info_cat_table_opt_price, td.mod_info_cat_table_opt_price_sugg {
	width:13%;
	vertical-align:top;
	font-size: 7pt;
	font-style:normal;
	font-weight:normal; color:#000000;
	line-height:12pt;	
}

td.mod_info_mod_cont_table_cat_desc {
	background-color: #f2f2f2;
	font-size: 7pt;
	font-style:normal;
	font-weight:normal;
	color:#000000;
	padding: 7px;
}

td.mod_info_mod_cont_table_spacer {
	height:40px;
}

td.mod_info_addtocart {
	
	text-align:right;
	
}


/* -------------------- rueck ------------------------- */


table.callback {
	
	width:800px;
	padding: 0px;
}

table.callback_info  {
	width:100%;
	border-top: 1px solid #aaaaaa;
  border-bottom: 1px solid #aaaaaa;
  border-left: 1px solid #aaaaaa;
  border-right: 1px solid #aaaaaa;
}

td.callback_input  {
	padding: 10px;
	vertical-align:top;	
	font-size: 9pt;
	font-style:normal;
	font-weight:normal;
	color:#000000;
}

/* -------------------- Kundencenter ------------------------- */

/* cust_index */
table.cust_table {
	width: 800px;
}

/* cust_left */
td.cust_left {
	width: 200px;	
	vertical-align: top;
}

table.cust_left_table {
	border-spacing: 0px;
	width: 100%;
	border: 1pt solid #CCCCCC;
	height: 400px;
}

	td.cust_left_headline {
		padding-left: 5px;
		padding-top: 5px;
		padding-bottom: 5px;
		font-weight: bold;
		background: #215499;
		color: #FFFFFF;
	}


	td.cust_left_link {
		padding-left: 5px;
		padding-top: 5px;
		padding-bottom: 5px;
	}

/* cust_right */
td.cust_right {
	vertical-align: top;
	height:100%;
}
table.cust_right_table {
	border-spacing: 0px;
	width: 100%;
	border: 1pt solid #CCCCCC;
	height: 100%;
}	


/* cust_orders_orders */
td.cust_orders_orders {
	
}

table.cust_orders_orders_table {
	border-top: 1pt solid #CCCCCC;
	border-bottom: 1pt solid #CCCCCC;
	width: 100%;
}

	td.cust_orders_orders_caption {
		vertical-align: top;
		font-weight: bold;
		text-align: left;
		width: 150px;
	}
	
	td.cust_orders_orders_entry {
		
	}

/* cust_convs_right */
	
td.cust_convs {
	vertical-align: top;
	height: 100%;
}

table.cust_convs_table {
	border-spacing: 0px;
	width: 100%;
	height: 100%;
}	
	
	
/* cust_convs_convs */

td.cust_convs_conv {
	
}

table.cust_convs_conv_table {
	width: 100%;
	height:100%;
	border: 1pt solid #CCCCCC;
}

	td.cust_convs_conv_title {
		
		background-color: #7AC0EB;
		/*border: 1px solid #CCCCCC;*/
		padding: 5px;
		font-weight: bold;
		
	}
	
	td.cust_convs_conv_subtitle {
		
		/*background-color: #7AC0EB;*/
		/*border: 1px solid #CCCCCC;*/
		padding: 5px;
		font-size: 8pt;
		
	}
	
	td.cust_convs_conv_caption {
		
		padding: 5px;
		width: 200px;
		
	}
	
	td.cust_convs_conv_entry {
		
		
		
		
	}
	
	
/* cust_convs_conv_new */

td.cust_convs_conv_new {
	vertical-align: top;
	height: 100%;
}

table.cust_convs_conv_new_table {
	width: 100%;
	border: 1px solid #CCCCCC;
	height: 100%;
}

	td.cust_convs_conv_new_title {
		
		background-color: #E7E47E;
		padding: 5px;
		font-weight: bold;
		
	}
	
	td.cust_convs_conv_new_caption {
		
		padding: 5px;
		width: 200px;
		
	}
	
	td.cust_convs_conv_new_entry {
		
	}
	
	td.cust_convs_convmess_title_origin_0 {
		
		background-color: #CCCCCC;
		padding: 2px;
		font-size: 8pt;
		/*text-align: right;*/
		
	}
	
	td.cust_convs_convmess_title_origin_1 {
		
		background-color: #2265CA;
		color: #FFFFFF;
		padding: 2px;
		font-size: 8pt;
		text-align: right;
		
	}
	
	td.cust_convs_convmess_text {
		
		/*border: 1px solid #CCCCCC;*/
		padding: 5px;
		
	}
	
/* cust_convs_conv_type_0_new */

td.cust_convs_conv_type_0_new {
	vertical-align: top;
	height: 100%;
}

table.cust_convs_conv_type_0_new_table {
	width: 100%;
	border: 1px solid #CCCCCC;
	height: 100%;
}

	td.cust_convs_conv_type_0_new_title {
		
		background-color: #215499;
		color: #FFFFFF;
		padding: 5px;
		font-weight: bold;
		
	}
	
	td.cust_convs_conv_type_0_new_subtitle {
		
		padding: 5px;
		
	}